</div> <!-- END MATRIX CONTENT -->

<!-- FIXED FOOTER -->
<footer class="matrix-footer-fixed">
    Aplikasi Presensi RFID V1 © <?= date("Y") ?>
</footer>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>

<script>
document.getElementById("sidebarToggle").addEventListener("click", () => {
    document.getElementById("matrixSidebar").classList.toggle("open");
});
</script>

</body>
</html>
